
QGIS Application - Bug report #13709

Processing: "Cover" and "MergeData"Fusion Lidar Tools aren't working

2015-10-29 08:16 AM - Niccolo' Marchi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 21736

Description

"Cover" and "MergeData" aren't working: the algorithm is lauched but not concluded.

Impossible to check errors on log and history because they don't report the original script sent to the FUSION command line.

History

#1 - 2015-11-06 11:51 AM - Giovanni Manghi

- Subject changed from FUSION Lidar Tools to Processing: "Cover" and "MergeData"Fusion Lidar Tools aren't working

- Category set to 144

- Assignee set to Victor Olaya

#2 - 2015-11-07 11:15 AM - Niccolo' Marchi

same problem with GroundFilter

#3 - 2016-02-03 06:09 AM - Niccolo' Marchi

- Status changed from Open to Closed

the issue is connected to W10 compatibility of FUSION.

#4 - 2017-05-01 10:58 AM - Giovanni Manghi

- Regression? set to No

#5 - 2017-05-01 11:01 AM - Giovanni Manghi

- Easy fix? set to No

#6 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#7 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 144 to Processing/Core
